package com.jay.monitor.data.server.models.request.trace;

/**
 * @Module service请求参数
 * @Description mq请求参数
 * @Author liukaixiong
 * @Date 2021/1/12 16:46
 */
public class ServiceRequest extends PageRequest {

    /**
     * 主键名称
     */
    private Integer id;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

}
